## gnome-epub-thumbnailer 1.6

=== debian/changelog ===
gnome-epub-thumbnailer (1.6-2) unstable; urgency=medium

  * Team upload
  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Aug 2022 12:39:07 -0400

gnome-epub-thumbnailer (1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1016679)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 04 Aug 2022 20:37:57 -0700
