=== debian/control ===
Source: gnome-epub-thumbnailer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libgdk-pixbuf-2.0-dev,
 libarchive-dev,
 libxml2-dev
Standards-Version: 4.6.1
Homepage: https://gitlab.gnome.org/GNOME/gnome-epub-thumbnailer
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-epub-thumbnailer
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-epub-thumbnailer.git

Package: gnome-epub-thumbnailer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: thumbnailer for EPub and MOBI books
 preview thumbnails of epubs and mobis in nautilus
