## gnome-epub-thumbnailer 1.7

=== debian/changelog ===
gnome-epub-thumbnailer (1.7-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:07:02 +0000

gnome-epub-thumbnailer (1.7-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:39:36 +0000

gnome-epub-thumbnailer (1.7-3) unstable; urgency=medium

  * Team upload
  * Lower required meson version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Oct 2022 10:15:04 -0400

gnome-epub-thumbnailer (1.7-2) unstable; urgency=medium

  * Added missing build-dep in d/control

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 08 Oct 2022 15:13:04 -0700

gnome-epub-thumbnailer (1.7-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 07 Oct 2022 17:16:07 -0700
