=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: gnome-epub-thumbnailer
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  libgdk-pixbuf-2.0-dev,
  libarchive-dev,
- libxml2-dev
+ libxml2-dev,
+ meson
 Standards-Version: 4.6.1
 Homepage: https://gitlab.gnome.org/GNOME/gnome-epub-thumbnailer
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-epub-thumbnailer
