=== debian/watch ===
version=4

https://gitlab.gnome.org/GNOME/gnome-epub-thumbnailer/tags?sort=updated_desc archive/@ANY_VERSION@/gnome-epub-thumbnailer-\d\S*@ARCHIVE_EXT@
