## gnome-epub-thumbnailer 1.8

=== debian/changelog ===
gnome-epub-thumbnailer (1.8-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:17:17 +0200

gnome-epub-thumbnailer (1.8-1) unstable; urgency=medium

  * New upstream release
  * Updated my mail address in d/control, d/copyright
  * d/copyright: Updated copyright years

 -- Matthias Geiger <werdahias@debian.org>  Tue, 06 Aug 2024 19:02:42 +0200

gnome-epub-thumbnailer (1.7-4) unstable; urgency=medium

  * Update debian/watch
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 13:55:57 -0400
